Subject: Re: Message from Walmart.com Customer: Where is my order, 200011823503145 #Ref 20240319003120843
From: Karim Mezari <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 19 Mar 2024 14:52:10 +0000

I have not received the 8th comforter!

This is a place of business where the packages were dropped off in front of the property. Upon arrival I noticed only 7 boxes...I received a FedEx email stating that the last item was delivered but nothing was delivered. A picture of the delivered items would have been very helpful in this matter!!

Please refund or send me my package! Thank you!

Villa Lea, Inc.

Cell: (321)-205-7729

Email: [email-masked]

Administrator: Karim Mezari

Assisted Living License AL # 13582

On Tue, Mar 19, 2024 at 10:30 AM Designer Living Inc. <[email-masked]> wrote:

Hello Karim/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011823503145/ Purchase order #: 108907554153947 has been delivered on 3/15/24.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Karim Mezari wants to connect with you for the order below:

Customer Order Number:  200011823503145

Purchase Order No:  108907554153947

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 2-Piece Twin/Twin XL Comforter Set Microfiber White Elastic Ruched Bedding Sets/1019114462

Customer Message:

Hello, I am reaching out to inquire about my order.  I only received 7 comforters instead of 8!
Please correct this issue thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team